.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.588525;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.213200px;}
.ls28{letter-spacing:-0.115200px;}
.lsd{letter-spacing:-0.104400px;}
.ls11{letter-spacing:-0.097200px;}
.lse{letter-spacing:-0.090000px;}
.lsa{letter-spacing:-0.086400px;}
.lsf{letter-spacing:-0.079200px;}
.ls27{letter-spacing:-0.064800px;}
.ls10{letter-spacing:-0.061200px;}
.lsb{letter-spacing:-0.057600px;}
.ls25{letter-spacing:-0.054000px;}
.lsc{letter-spacing:-0.046800px;}
.ls26{letter-spacing:-0.039600px;}
.ls13{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.021960px;}
.ls5{letter-spacing:-0.014400px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.007200px;}
.ls1d{letter-spacing:0.009576px;}
.ls20{letter-spacing:0.012768px;}
.ls22{letter-spacing:0.015960px;}
.ls21{letter-spacing:0.019152px;}
.ls1f{letter-spacing:0.022344px;}
.ls24{letter-spacing:0.025200px;}
.ls1e{letter-spacing:0.028728px;}
.ls4{letter-spacing:0.031968px;}
.ls1c{letter-spacing:0.035112px;}
.ls15{letter-spacing:0.035856px;}
.ls18{letter-spacing:0.047808px;}
.ls2{letter-spacing:0.047952px;}
.ls17{letter-spacing:0.057456px;}
.ls16{letter-spacing:0.059760px;}
.ls8{letter-spacing:0.063840px;}
.ls9{letter-spacing:0.076608px;}
.ls14{letter-spacing:0.079680px;}
.ls1b{letter-spacing:0.095616px;}
.ls23{letter-spacing:0.100800px;}
.ls19{letter-spacing:0.111552px;}
.ls6{letter-spacing:0.119520px;}
.ls1a{letter-spacing:0.119712px;}
.ls7{letter-spacing:0.199200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.155376px;}
.ws14{word-spacing:-0.147408px;}
.ws1f{word-spacing:-0.129600px;}
.wse{word-spacing:-0.126000px;}
.wsd{word-spacing:-0.122400px;}
.wsf{word-spacing:-0.115536px;}
.wsa{word-spacing:-0.108000px;}
.ws11{word-spacing:-0.095616px;}
.ws9{word-spacing:-0.090000px;}
.ws13{word-spacing:-0.083664px;}
.ws8{word-spacing:-0.079200px;}
.wsb{word-spacing:-0.072000px;}
.ws10{word-spacing:-0.071712px;}
.ws5{word-spacing:-0.063840px;}
.ws2{word-spacing:-0.047952px;}
.ws1c{word-spacing:-0.028800px;}
.ws16{word-spacing:-0.028728px;}
.ws18{word-spacing:-0.022344px;}
.ws19{word-spacing:-0.015960px;}
.ws1b{word-spacing:-0.012768px;}
.ws3{word-spacing:-0.009600px;}
.ws23{word-spacing:-0.009576px;}
.ws1a{word-spacing:-0.006384px;}
.ws17{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.031920px;}
.ws1d{word-spacing:0.046800px;}
.ws1{word-spacing:0.103896px;}
.ws15{word-spacing:0.107568px;}
.ws21{word-spacing:0.118800px;}
.ws1e{word-spacing:0.126000px;}
.ws6{word-spacing:0.129600px;}
.ws22{word-spacing:0.136800px;}
.ws20{word-spacing:0.151200px;}
.ws7{word-spacing:0.176400px;}
.wsc{word-spacing:1.285200px;}
._9{margin-left:-4.740960px;}
._1{margin-left:-1.654344px;}
._0{width:1.174824px;}
._a{width:38.796192px;}
._2{width:59.781600px;}
._6{width:87.602400px;}
._3{width:90.381600px;}
._4{width:107.528400px;}
._7{width:126.465408px;}
._5{width:212.608800px;}
._8{width:1882.224000px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:27.840000px;}
.fs6{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs1{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:63.840000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:79.920000px;}
.y26{bottom:45.269880px;}
.y0{bottom:46.081699px;}
.y37{bottom:87.352157px;}
.y36{bottom:101.881639px;}
.y35{bottom:117.533327px;}
.y34{bottom:133.185015px;}
.y33{bottom:158.115527px;}
.y32{bottom:173.767215px;}
.y31{bottom:199.822142px;}
.y23{bottom:217.068392px;}
.y30{bottom:220.067345px;}
.y2f{bottom:240.406039px;}
.y22{bottom:243.685962px;}
.y2e{bottom:252.871529px;}
.y21{bottom:270.210744px;}
.y20{bottom:296.828315px;}
.y1f{bottom:323.353097px;}
.y1e{bottom:349.877880px;}
.y1d{bottom:376.495450px;}
.y1c{bottom:403.020233px;}
.y1b{bottom:432.730744px;}
.y24{bottom:449.101307px;}
.yf{bottom:466.003231px;}
.y2c{bottom:516.333725px;}
.y1a{bottom:518.582200px;}
.y19{bottom:545.199771px;}
.y18{bottom:571.724553px;}
.y17{bottom:598.249335px;}
.y2d{bottom:601.061569px;}
.y16{bottom:624.866906px;}
.y15{bottom:651.391688px;}
.y14{bottom:677.916471px;}
.y13{bottom:704.534041px;}
.y12{bottom:731.058824px;}
.y11{bottom:757.583606px;}
.y10{bottom:787.294118px;}
.ye{bottom:830.032941px;}
.yb{bottom:881.019364px;}
.yd{bottom:881.019608px;}
.yc{bottom:887.299216px;}
.y9{bottom:900.795686px;}
.ya{bottom:907.075450px;}
.y8{bottom:923.196078px;}
.y2b{bottom:956.844360px;}
.y7{bottom:968.465712px;}
.y2{bottom:968.559216px;}
.y2a{bottom:991.240941px;}
.y1{bottom:995.645882px;}
.y4{bottom:1002.861777px;}
.y6{bottom:1002.862901px;}
.y5{bottom:1015.328235px;}
.y29{bottom:1024.044862px;}
.y28{bottom:1078.686967px;}
.y27{bottom:1097.431765px;}
.y3{bottom:1157.791137px;}
.y25{bottom:1163.133333px;}
.h3{height:25.848000px;}
.hd{height:25.919040px;}
.h9{height:29.717520px;}
.hb{height:33.516000px;}
.ha{height:34.632000px;}
.h8{height:37.091040px;}
.h7{height:46.176000px;}
.h6{height:61.414080px;}
.h2{height:67.032000px;}
.h4{height:74.405520px;}
.h5{height:76.883040px;}
.hc{height:493.620915px;}
.h1{height:1134.078431px;}
.h0{height:1237.176471px;}
.w2{width:560.790850px;}
.w1{width:809.163399px;}
.w0{width:956.000000px;}
.x10{left:56.235294px;}
.x0{left:93.725490px;}
.x3{left:95.881176px;}
.xd{left:100.380000px;}
.xe{left:109.096471px;}
.xf{left:140.588235px;}
.x8{left:146.774118px;}
.x12{left:159.333333px;}
.x19{left:161.394825px;}
.x18{left:162.613725px;}
.xb{left:210.413725px;}
.xc{left:222.879216px;}
.x13{left:267.212254px;}
.x15{left:280.802131px;}
.x17{left:292.047690px;}
.x14{left:312.762401px;}
.x16{left:348.190196px;}
.x1a{left:386.992549px;}
.x4{left:407.799608px;}
.x5{left:432.824314px;}
.x6{left:574.162353px;}
.x9{left:577.911373px;}
.xa{left:590.470588px;}
.x7{left:599.187059px;}
.x11{left:681.196863px;}
.x1{left:782.888863px;}
.x2{left:880.550980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.035535pt;}
.ls28{letter-spacing:-0.098330pt;}
.lsd{letter-spacing:-0.089111pt;}
.ls11{letter-spacing:-0.082966pt;}
.lse{letter-spacing:-0.076820pt;}
.lsa{letter-spacing:-0.073747pt;}
.lsf{letter-spacing:-0.067602pt;}
.ls27{letter-spacing:-0.055310pt;}
.ls10{letter-spacing:-0.052238pt;}
.lsb{letter-spacing:-0.049165pt;}
.ls25{letter-spacing:-0.046092pt;}
.lsc{letter-spacing:-0.039946pt;}
.ls26{letter-spacing:-0.033801pt;}
.ls13{letter-spacing:-0.021510pt;}
.ls1{letter-spacing:-0.018744pt;}
.ls5{letter-spacing:-0.012291pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.006146pt;}
.ls1d{letter-spacing:0.008174pt;}
.ls20{letter-spacing:0.010898pt;}
.ls22{letter-spacing:0.013623pt;}
.ls21{letter-spacing:0.016347pt;}
.ls1f{letter-spacing:0.019072pt;}
.ls24{letter-spacing:0.021510pt;}
.ls1e{letter-spacing:0.024521pt;}
.ls4{letter-spacing:0.027286pt;}
.ls1c{letter-spacing:0.029970pt;}
.ls15{letter-spacing:0.030605pt;}
.ls18{letter-spacing:0.040807pt;}
.ls2{letter-spacing:0.040930pt;}
.ls17{letter-spacing:0.049042pt;}
.ls16{letter-spacing:0.051009pt;}
.ls8{letter-spacing:0.054491pt;}
.ls9{letter-spacing:0.065389pt;}
.ls14{letter-spacing:0.068011pt;}
.ls1b{letter-spacing:0.081614pt;}
.ls23{letter-spacing:0.086038pt;}
.ls19{letter-spacing:0.095216pt;}
.ls6{letter-spacing:0.102017pt;}
.ls1a{letter-spacing:0.102181pt;}
.ls7{letter-spacing:0.170028pt;}
.ws4{word-spacing:-0.132622pt;}
.ws14{word-spacing:-0.125821pt;}
.ws1f{word-spacing:-0.110621pt;}
.wse{word-spacing:-0.107548pt;}
.wsd{word-spacing:-0.104475pt;}
.wsf{word-spacing:-0.098617pt;}
.wsa{word-spacing:-0.092184pt;}
.ws11{word-spacing:-0.081614pt;}
.ws9{word-spacing:-0.076820pt;}
.ws13{word-spacing:-0.071412pt;}
.ws8{word-spacing:-0.067602pt;}
.wsb{word-spacing:-0.061456pt;}
.ws10{word-spacing:-0.061210pt;}
.ws5{word-spacing:-0.054491pt;}
.ws2{word-spacing:-0.040930pt;}
.ws1c{word-spacing:-0.024582pt;}
.ws16{word-spacing:-0.024521pt;}
.ws18{word-spacing:-0.019072pt;}
.ws19{word-spacing:-0.013623pt;}
.ws1b{word-spacing:-0.010898pt;}
.ws3{word-spacing:-0.008194pt;}
.ws23{word-spacing:-0.008174pt;}
.ws1a{word-spacing:-0.005449pt;}
.ws17{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.027246pt;}
.ws1d{word-spacing:0.039946pt;}
.ws1{word-spacing:0.088681pt;}
.ws15{word-spacing:0.091815pt;}
.ws21{word-spacing:0.101403pt;}
.ws1e{word-spacing:0.107548pt;}
.ws6{word-spacing:0.110621pt;}
.ws22{word-spacing:0.116767pt;}
.ws20{word-spacing:0.129058pt;}
.ws7{word-spacing:0.150567pt;}
.wsc{word-spacing:1.096991pt;}
._9{margin-left:-4.046677pt;}
._1{margin-left:-1.412076pt;}
._0{width:1.002779pt;}
._a{width:33.114741pt;}
._2{width:51.026972pt;}
._6{width:74.773597pt;}
._3{width:77.145801pt;}
._4{width:91.781563pt;}
._7{width:107.945369pt;}
._5{width:181.473620pt;}
._8{width:1606.584502pt;}
.fs8{font-size:23.763013pt;}
.fs6{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fs1{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:54.491046pt;}
.fs0{font-size:61.456067pt;}
.fs2{font-size:68.216234pt;}
.y26{bottom:38.640400pt;}
.y0{bottom:39.333333pt;}
.y37{bottom:74.560000pt;}
.y36{bottom:86.961733pt;}
.y35{bottom:100.321333pt;}
.y34{bottom:113.680933pt;}
.y33{bottom:134.960533pt;}
.y32{bottom:148.320133pt;}
.y31{bottom:170.559485pt;}
.y23{bottom:185.280133pt;}
.y30{bottom:187.839909pt;}
.y2f{bottom:205.200133pt;}
.y22{bottom:207.999733pt;}
.y2e{bottom:215.840133pt;}
.y21{bottom:230.640133pt;}
.y20{bottom:253.359733pt;}
.y1f{bottom:276.000133pt;}
.y1e{bottom:298.640533pt;}
.y1d{bottom:321.360133pt;}
.y1c{bottom:344.000533pt;}
.y1b{bottom:369.360133pt;}
.y24{bottom:383.333333pt;}
.yf{bottom:397.760080pt;}
.y2c{bottom:440.720000pt;}
.y1a{bottom:442.639200pt;}
.y19{bottom:465.358800pt;}
.y18{bottom:487.999200pt;}
.y17{bottom:510.639600pt;}
.y2d{bottom:513.040000pt;}
.y16{bottom:533.359200pt;}
.y15{bottom:555.999600pt;}
.y14{bottom:578.640000pt;}
.y13{bottom:601.359600pt;}
.y12{bottom:624.000000pt;}
.y11{bottom:646.640400pt;}
.y10{bottom:672.000000pt;}
.ye{bottom:708.480000pt;}
.yb{bottom:751.999792pt;}
.yd{bottom:752.000000pt;}
.yc{bottom:757.360000pt;}
.y9{bottom:768.880000pt;}
.ya{bottom:774.240133pt;}
.y8{bottom:788.000000pt;}
.y2b{bottom:816.720709pt;}
.y7{bottom:826.640189pt;}
.y2{bottom:826.720000pt;}
.y2a{bottom:846.080133pt;}
.y1{bottom:849.840000pt;}
.y4{bottom:855.999173pt;}
.y6{bottom:856.000133pt;}
.y5{bottom:866.640000pt;}
.y29{bottom:874.080133pt;}
.y28{bottom:920.720256pt;}
.y27{bottom:936.720000pt;}
.y3{bottom:988.240133pt;}
.y25{bottom:992.800000pt;}
.h3{height:22.062728pt;}
.hd{height:22.123365pt;}
.h9{height:25.365582pt;}
.hb{height:28.607799pt;}
.ha{height:29.560368pt;}
.h8{height:31.659298pt;}
.h7{height:39.413824pt;}
.h6{height:52.420386pt;}
.h2{height:57.215598pt;}
.h4{height:63.509314pt;}
.h5{height:65.624017pt;}
.hc{height:421.333333pt;}
.h1{height:968.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:478.666667pt;}
.w1{width:690.666667pt;}
.w0{width:816.000000pt;}
.x10{left:48.000000pt;}
.x0{left:80.000000pt;}
.x3{left:81.840000pt;}
.xd{left:85.680000pt;}
.xe{left:93.120000pt;}
.xf{left:120.000000pt;}
.x8{left:125.280000pt;}
.x12{left:136.000000pt;}
.x19{left:137.759600pt;}
.x18{left:138.800000pt;}
.xb{left:179.600000pt;}
.xc{left:190.240000pt;}
.x13{left:228.080752pt;}
.x15{left:239.680480pt;}
.x17{left:249.279200pt;}
.x14{left:266.960376pt;}
.x16{left:297.200000pt;}
.x1a{left:330.320000pt;}
.x4{left:348.080000pt;}
.x5{left:369.440000pt;}
.x6{left:490.080000pt;}
.x9{left:493.280000pt;}
.xa{left:504.000000pt;}
.x7{left:511.440000pt;}
.x11{left:581.440000pt;}
.x1{left:668.239867pt;}
.x2{left:751.600000pt;}
}
